/* quils js base output */
.ql-editor ol {
    list-style-type: decimal;
    padding-left: 1.25rem;
}

.ql-editor ul {
    list-style-type: disc;
    padding-left: 1.25rem;
}

.ql-editor p {
    margin-top: 1px;
}

.ql-editor p:has(strong):not(:has(:not(strong))) + p {
    margin-top: 0;
}

.ql-editor p a {
    text-decoration: underline;
    text-decoration-color: rgb(105, 105, 247);
    color: rgb(105, 105, 247);
    text-underline-offset: 3px;
    font-size: 15px;
}

/* pagination */
.pagination {
    display: flex;
    justify-content: center;
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 17px;
    font-weight: 600;
}

.pagination li {
    margin: 0 3px;
}

.pagination a,
.pagination span {
    display: inline-block;
    padding: 8px 12px;
    border-radius: 4px;
    text-decoration: none;
    color: #4a5568;
    background-color: #f7fafc;
    border: 1px solid #e2e8f0;
    transition: all 0.3s ease-in-out;
}

.pagination a:hover,
.pagination .active span {
    background-color: #ff9500;
    color: #ffffff;
    border-color: #4a5568;
}
